<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
        <tr bgcolor="cyan">
            <th>Name&nbsp;&nbsp;&nbsp;</th>
            <th>NPM&nbsp;&nbsp;&nbsp;</th>
            <th>Date of Birth&nbsp;&nbsp;&nbsp;</th>
        </tr>
        {% if friends%} 
		    {% for i in friends %}
        <tr bgcolor="lightgreen">
            <td>{{ i.name }}&nbsp;&nbsp;&nbsp;</td>
            <td>{{ i.npm }}&nbsp;&nbsp;&nbsp;</td>
            <td>{{ i.date_of_birth }}&nbsp;&nbsp;&nbsp;</td>
        </tr>
            {% endfor %}
	    {% endif %}
    </table>
  </body>
</html>
